@charset "utf-8";
body,h1,h2,h3,h4,h5,h6,p,dl,dd,ul,ol,form,img{margin:0;padding:0}em,i{font-style:normal}em{text-transform: uppercase;}li{list-style:none}a,s,a:hover{text-decoration:none}img{border:0;vertical-align:top;}table{border-collapse:collapse;border-spacing:0}label{cursor:default}body,button,input,select,textarea{font:12px/1.5 'microsoft yahei',Tahoma,arial,'Hiragino Sans GB',\5b8b\4f53}input,textarea{resize:none;border:none;}a,a:focus{outline:none}.clearfix:after{content:'\20';display:block;height:0;clear:both}.clearfix{*zoom:1}.clear{display:block;height:0;clear:both;font-size:0;line-height:0;overflow:hidden}.noBg{background:none!important}.noBd{border:0!important}.noMn { margin: 0!important; }

/* 项目主体部分设置 */
body { background: #fff; color:#555; }
a { color:#555;text-decoration:none; transition: all 0.5s ease 0s; }
a:hover { color: #e71e30; }

.wrapper { position:relative; width:100%; height: 100%; margin:0 auto; overflow:hidden; }
.header { position: relative; width: 100%; margin: 0 auto; }
.wrap { width:1004px; margin:0 auto; }

.topArea { height: 98px; padding: 23px 0 0; background: #f8f8f8; }
.logo { float: left; }
.logo a { display:block; width:469px; height: 62px; background:url(../images/logo.png) no-repeat; }
.topArea .tel { float: right; margin: 20px 0 0; padding: 0 0 0 50px; background: url(../images/ico_01.png) left center no-repeat; color: #434343; font-size: 16px; line-height: 21px; }
.topArea .tel span { display: block; color: #e62620; font-size: 22px; }

.banner { position: relative; width: 100%; height:500px; margin: 0 auto; overflow: hidden; text-align: center; }
.banner img { vertical-align:top; }
.banner .bd { height:500px; width:1920px; position:relative; left:50%; margin-left:-960px; }
.banner .hd { position: absolute; left: 50%; bottom: 70px; width: 1000px; height: 12px; margin: 0 0 0 -500px; }
.banner .hd ul { display: inline-block; *display: inline; zoom: 1; vertical-align: top; }
.banner .hd ul li { float: left; display: inline-block; width: 12px; height: 12px; margin: 0 5px; background: #ddd; border-radius: 100%; text-indent: -9999px; cursor: pointer; }
.banner .hd ul li.on { background: #ffe5a3; }

/*.banner .prev,.banner .next{ display:block; position:absolute; top:45%; left:5%; width:33px; height:61px; background:url(../images/arr_01.png) no-repeat; border-radius: 5%; cursor:pointer; display:none; filter:alpha(opacity=50); opacity:0.5; }
.banner .next{ left:auto; right:5%; background-position: -35px 0; }
.banner .prev:hover,.banner .next:hover { filter:alpha(opacity=80); opacity:0.8; }*/

.dTitle { padding: 55px 0 50px; font-size: 16px; text-align: center; }
.dTitle h1 { color: #e71e30; font-size: 30px; }
.dt02 { color: #333; }
.dt02 h1 { color: #000; }

.box01{}

.box02 { padding: 0 0 55px; background: #fec66f; }
.box02 .dCon { width: 1004px; height: 268px; background: #fff; text-align: center; }
.box02 .hd ul { width: 1005px; }
.box02 .hd li { position: relative; float: left; width: 200px; height: 48px; margin: 0 1px 0 0; color: #333; font-size: 20px; line-height: 48px; cursor: pointer; z-index: 9; }
.box02 .hd li i { position: absolute; bottom: -10px; left: 90px; display: block; width: 20px; height: 10px; background: url(../images/bg_01s.png) no-repeat; display: none; }
.box02 .hd li.on { background: url(../images/bg_01.png); color: #fff; }
.box02 .hd li.on i { display: block; }
.box02 .bd { border: 1px solid #aaa; border-left: none; border-bottom: none; }
.box02 .bd li { position: relative; float: left; width: 249px; height: 72px; border-left: 1px solid #aaa; border-bottom: 1px solid #aaa; }
.box02 .bd li .m { color: #f25152; font-size: 20px; font-weight: bold; line-height: 72px; }
.box02 .bd li .n { position: relative; color: #333; font-size: 20px; padding: 25px 0 0; }
.box02 .bd .lis a { position: absolute; bottom: 1px; display: block; width: 80px; height: 25px; color: #fff; line-height: 25px; display: none; }
.box02 .bd li .o1 { left: 40px; background: #0291F7; }
.box02 .bd li .o2 { left: 130px; background: #EF090A; }
.box02 .bd li .o1:hover { background: #36a2f0; }
.box02 .bd li .o2:hover { background: #f14647; }

.box03 { padding: 0 0 60px; background: #f8f8f8; }
.box03 .dCon { height: 464px; border: 1px solid #bfbfbf; }
.box03L { float: left; width: 298px; height: 434px; padding: 30px 40px 0 25px; background: url(../images/bg_02.jpg); color: #fff; text-align: center; }
.box03L .p1 { font-size: 20px; line-height: 20px; }
.box03L .p2 { color: #fff000; font-size: 43px; font-weight: bold; line-height: 43px; }
.box03L .p3 { margin: 12px 0 0; color: #f03334; font-size: 16px; font-weight: bold; }
.box03L .p4 { display: block; width: 109px; height: 28px; margin: 20px auto 15px; border: 1px solid #fff; font-size: 16px; line-height: 26px; }
.box03L .nums a { float: left; display: block; width: 96px; height: 22px; color: #fff; margin: 0 0 5px 3px; font-size: 14px; line-height: 22px; }
.box03L .p5 { margin: 52px 0 0 14px; color: #f03334; font-size: 28px; font-weight: bold; }
.box03L .nums a.on { background: #fff;color:#ef090a; }
.box03R { float: right; width: 579px; padding: 55px 30px 0; }
.box03R h3 { color: #f03334; font-size: 22px; }
.box03R p { margin: 20px 0 30px; color: #333; font-size: 16px; line-height: 24px; }
.box03R .mt {}
.box03R .mt a { float: left; width: 150px; height: 35px; margin: 4px 50px 0 0; background: #fe971d; border-radius: 2px; color: #fff; font-size: 20px; line-height: 35px; text-align: center; }
.box03R .mt a:hover { background: #ff7e00; }
.box03R .mt i { float: left; height: 43px; padding: 0 0 0 50px; background: url(../images/ico_01.png) left center no-repeat; color: #e62620; font-size: 18px; vertical-align: top; line-height: 43px; }
.box03B { margin: 30px 0 0; }
.box03B ul { width: 1020px; }
.box03B ul li { float: left; width: 326px; height: 344px; margin: 0 12px 0 0; }
.box03B .liUp { position: relative; width: 326px; height: 148px; color: #fff; }
.box03B .det { padding: 28px 41px 0 51px; }
.box03B .det .lt { float: left; width: 155px; font-size: 18px; line-height: 24px; }
.box03B .det .rt { float: right; width: 77px; font-weight: bold; font-size: 16px; line-height: 20px; text-align: right; }
.box03B .det .lt1 { border-right: 1px solid #32a8fd; }
.box03B .det .rt1 { border-left: 1px solid #0383e0; }
.box03B .det .lt2 { border-right: 1px solid #fa9256; }
.box03B .det .rt2 { border-left: 1px solid #ed6f27; }
.box03B .det .lt3 { border-right: 1px solid #19d48a; }
.box03B .det .rt3 { border-left: 1px solid #07b772; }
.box03B .info { position: absolute; left: 0; bottom: 0; width: 100%; height: 36px; padding: 6px 0 0; background: url(../images/bg_03.png); font-size: 14px; text-align: center; line-height: 15px; }
.box03B .liBtm { width: 232px; height: 170px; padding: 24px 41px 0 51px; border: 1px solid #ccc; box-shadow: 0 0 2px #8d8d8d; text-align: center; }
.box03B .liBtm .title { padding: 0 0 20px; background: url(../images/bg_04.png) bottom center no-repeat; color: #d6000f; font-size: 16px; }
.box03B .liBtm .nums { margin: 10px 0 0; }
.box03B .liBtm .nums a { float: left; display: block; width: 92px; height: 28px; margin: 0 9px 5px; color: #333; font-size: 16px; line-height: 26px; }
.box03B .liBtm .nums a.on { background: #d6000f; color: #fff; }
.box03B .liBtm .m a { display: block; width: 124px; height: 25px; margin: 8px auto 0; background: #d6000f; color: #fff; font-size: 14px; line-height: 24px; }
.box03B .liBtm .m a:hover { background: #a60814; }
.liUpcolor1 { background: #0793f7; }
.liUpcolor2 { background: #ff8139; }
.liUpcolor3 { background: #0ec77e; }
.liUpcolor3 .info { height: 42px; padding: 0; line-height: 42px; }

.box04 { margin: 0 0 75px; }
.box04 .hd { height: 50px; }
.box04 .hd ul { width: 1020px; }
.box04 .hd li { float: left; width: 240px; height: 49px; margin: 0 12px 0 0; border: 1px solid #dfdfdf; border-bottom: none; font-size: 22px; line-height: 49px; text-align: center; cursor: pointer; }
.box04 .hd li.on { background: #e62620; border: 1px solid #e62620; color: #fff; }
.box04 .bd { padding: 28px 0 25px; border: 1px solid #e62620; }
.box04 .bd ul { width: 1020px; }
.box04 .bd li { position:relative; float: left; width: 333px; height:197px; padding: 0; border-left: 1px dashed #dcdcdc; color: #333; font-size: 18px; text-align: center; overflow:hidden; }
.box04 .bd li i { display: block; width: 134px; height: 134px; margin: 0 auto; padding-top:15px; overflow:hidden; }
.box04 .bd li h2 { padding-top:10px; font-size:18px; font-weight:normal; }

.box04 .bd .sma { position:absolute; top:0; left:0; width:100%; height:394px; }
.box04 .bd .sma-1 { height:197px; }
.box04 .bd .sma-2 { font-size:12px; }
.box04 .bd .sma-2 .txt { height:70px; padding:18px 15px 0; text-align:left; }
.box04 .bd .sma-2 .btn { padding-top:25px;  }
.box04 .bd .sma-2 .btn a { display:block; width:120px; text-align: center; height: 35px; background: #ff0e38; color: #ffea03; font-size: 20px; line-height: 35px; border-radius: 5px; margin: 0 auto; }
.box04 .bd .sma-2 .btn a:hover { background: #D60C2F; }





.box05 { background: #f8f8f8; }
.box05 ul { width: 1075px; }
.box05 li { float: left; width: 217px; margin: 0 100px 50px 0; padding: 180px 40px 0 0; color: #000; font-size: 16px; line-height: 20px; }
.box05 .li01 { background: url(../images/bg_05.png) no-repeat; }
.box05 .li02 { background: url(../images/bg_06.png) no-repeat; }
.box05 .li03 { background: url(../images/bg_07.png) no-repeat; }
.box05 .li04 { background: url(../images/bg_08.png) no-repeat; }
.box05 .li05 { background: url(../images/bg_09.png) no-repeat; }
.box05 .li06 { background: url(../images/bg_10.png) no-repeat; }
.box05 .dCon { position:relative; right:-40px; }
.box05 .tt { *margin: 30px 0 0; padding: 0 0 30px; font-size: 24px; font-weight: 100; text-align: center; }

.box06 { padding: 0 0 40px; background: #fff; }

.box07 { padding:0 0 40px; background: #fff; }
.box07 li { float: left; }
.box07 li.lt .advtg { width: 444px; height: 212px; background: #126fb5; border: 3px solid #1064a4; border-radius: 3px; }
.box07 li.rt .advtg { width: 444px; height: 212px; background: #e5e5e5; border: 3px solid #d1d1d1; border-radius: 3px; }
.box07 li .title { padding: 5px 0; color: #fff; font-size: 24px; text-align: center; }
.box07 li.rt .advtg .title { color: #767b86; }
.box07 li .det { padding: 10px 0; color: #000; font-size: 16px; line-height: 22px; text-align: center; }
.box07 li .det span { color: #d6000f; font-weight: bold; }
.box07 li.md { display: inline; width: 87px; height: 77px; margin: 70px 8px 0; padding: 10px 0 0; background: url(../images/ico_07.png); color: #d6000f; font-size: 24px; text-align: center; }

.box08 { margin: 0 0 78px; }
.box08 .dCon { height: 133px; border: 1px dashed #ccc; }
.box08 .tempWrap { width: 1002px!important; }
.box08 ul { width: 1010px; }
.box08 li { float: left; width: 242px; padding: 5px 4px; border-left: 1px dashed #ccc; text-align: center; }
.box08 li .pic { width: 242px; margin: 0 auto; }
.box08 li .txt { color: #000; font-size: 14px; line-height: 20px; }
.box08 li .txt span { display: block; color: #d6000f; font-size: 16px; }